import { i18n } from '../boot/i18n'
interface HotelRate {
    id:number,
    name:string
}
const {t} =i18n.global
const useHotel={
    getHotelRate():HotelRate[]{
        let rates=[] as HotelRate[]
        rates.push({
            id:0,
            name:t('hotel.rates.normal')
        })
        rates.push({
            id:3,
            name:t('hotel.rates.low')
        })
        rates.push({
            id:4,
            name:t('hotel.rates.middle')
        })
        rates.push({
            id:5,
            name:t('hotel.rates.hight')
        })
        return rates
    }
}
export {useHotel, type HotelRate}